liquidnet:
  info:
    port: 9003
    context: /service-account
    name: liquidnet-service-account
  logfile:
    path: /data/logs
    name: service-account
  mysql:
    database-name: liquidnet_wac
